
body {background:"none"}


body {
      margin-left: 70px;
      margin-right: 70px;
      }


h1 {color:"#FFFFFF"  ; background:none; font:normal 20pt "Arial Rounded MT Bold"}


h2 {color:"#FFFFFF" ; background:none; font:normal 18pt "Arial Rounded MT Bold"}


h3 {color:"#FFFFFF" ; background:none; font:normal 16pt "Arial Rounded MT Bold"}


h4 {color:"#FFFFFF" ; background:none; font:normal 14pt "Arial Rounded MT Bold"}


h5 {color:"#FFFFFF" ; background:none; font:normal 12pt "Arial Rounded MT Bold"}


h6 {color:"#FFFFFF" ; background:none; font:normal 10pt "Arial Rounded MT Bold"}


p {color:"#FFFFFF"; font:normal 9pt "Arial Rounded MT Bold"}


p.intro {color:green; background:gold; font:normal 12pt "Arial Rounded MT Bold"}


a:link {color:"#DFD0C0"; background-color:none; font:normal 10pt "Arial Rounded MT Bold"; text-decoration:none}

a:visited {color:"#976D64" ; font:normal 10pt "Arial Rounded MT Bold"; text-decoration:none}

a:hover {color:"#976D64"; font:normal 10pt "Arial Rounded MT Bold"; text-decoration:none}

a:active {color:"#DFD0C0"; font:normal 10pt "Arial Rounded MT Bold"; text-decoration:none}


